Loading...
Searching...
No Matches
sdbus::signature_of_function_output_arguments< Function > Struct Template Reference
Inheritance diagram for sdbus::signature_of_function_output_arguments< Function >:

## Static Public Member Functions

static std::string | value_as_string ()

## Additional Inherited Members

Static Public Attributes inherited from sdbus::signature_of< tuple_of_function_output_arg_types_t< Function > >
static constexpr bool | is_valid
static constexpr bool | is_trivial_dbus_type
static constexpr void * | value

The documentation for this struct was generated from the following file:

- include/sdbus-c++/TypeTraits.h